Salim Gasmi GLD Postfix Greylisting Daemon Buffer Overflow Vulnerability

Bugtraq ID: 13129
Class: Boundary Condition Error
CVE: CVE-2005-1099
Remote: Yes
Local: No
Published: Apr 12 2005 12:00AM
Updated: Jul 12 2009 12:56PM
Credit: "dong-hun you" <xploit@hackermail.com> disclosed this vulnerability.
Vulnerable: Salim Gasmi GLD 1.4
+ Gentoo Linux
Salim Gasmi GLD 1.3.1
Salim Gasmi GLD 1.3
Salim Gasmi GLD 1.2
Salim Gasmi GLD 1.1
Salim Gasmi GLD 1.0
Not Vulnerable: Salim Gasmi GLD 1.5
+ Gentoo Linux


 

Privacy Statement
Copyright 2010, SecurityFocus